<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 30</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text28.html">Regresar</a> <a href="text30.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img29.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The Social Life of Ethics</b></i></font></h1><p>
<ul><li><h2>Kant/Aristotle have very individualistic vision of ethics. As if persons simply adopted codes, or cultivated self independent of others
</h2>
<li><h2>If ethics were about following rules, it would be easy. No deliberation, risk, assessment.
.(Bakhtin's critique)
</h2>
<li><h2> We need social spaces to nourish ethics.
</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>